لینوکس

برای دسترسی به اخبار قدیمی‌تر، در منوی مربوطه سال و ماه را محدود کنید.
  • فلش‌پلیر خود را به‌روزرسانی کنید

    فلش‌پلیر خود را به‌روزرسانی کنید

    مهاجم با بهره‌برداری از آسیب‌پذیری جدید فلش‌پلیر می‌تواند کدهای دلخواهی را در سیستم آلوده اجرا کرده و کنترل سیستم کاربر را در دست گیرد و شرکت Adobe به‌روزرسانی‌های امنیتی این آسیب‌پذیری را برای نسخه‌های ویندوز، لینوکس، مک و کروم منتشر کرده است.